<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
    <authorize>
        <appcode>60092040</appcode>
        <actions>
            <action>hryf.regApply.RegApplyQueryAction</action>
            <action>hryf.regApply.RegApplyBatchDeleteAction</action>
            <action>hryf.regApply.RegApplyAddAction</action>
            <action>hryf.regApply.RegApplySaveAction</action>
            <action>hryf.regApply.RegApplyBeforeExecuteAction</action>
            <action>hryf.regApply.RegApplyExecuteAction</action>
            <action>hryf.regApply.RegApplyEditAction</action>
            <action>hryf.regApply.RegApplyBeforeEditAction</action>
            <action>hryf.regApply.RegApplyAfterEditAction</action>
            <action>hryf.regApply.RegApplyBatchAddAction</action>
            <action>hryf.regApply.RegApplyBatchAddSelPsnAction</action>
            <action>hryf.regApply.RegApplyBatchAddSelPsnByConditionAction</action>
            <action>hryf.regApply.RegApplyBatchSaveAction</action>
            <action>hryf.regApply.RegApplyCallBackAction</action>
            <action>hryf.regApply.RegApplyCancelAction</action>
            <action>hryf.regApply.RegApplyCheckBudgetAction</action>
            <action>hryf.regApply.RegApplyCommitAction</action>
            <action>hryf.regApply.RegApplyCopyAction</action>
            <action>hryf.regApply.RegApplyQueryOneAction</action>
            <action>hryf.regApply.RegApplySendMsgAction</action>
            <action>hryf.regApply.RegApplyBatchAddNextStepAction</action>
            <action>hryf.regApply.RegApplyPrintAction</action>
            <action>hryf.regApply.RegApplyBatchSaveCheckAction</action>
            <action>hryf.regApply.RegApplyBodyAddAction</action>
        </actions>
    </authorize>
</authorizes>
